登录
curl --request POST \
--url https://api.qbank.cl/platform/v1/auth/login \
--header 'Content-Type: application/json' \
--data '
{
"org": "cbpay",
"email": "ana@example.com",
"password": "a-secure-password"
}
'import requests
url = "https://api.qbank.cl/platform/v1/auth/login"
payload = {
"org": "cbpay",
"email": "ana@example.com",
"password": "a-secure-password"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({org: 'cbpay', email: 'ana@example.com', password: 'a-secure-password'})
};
fetch('https://api.qbank.cl/platform/v1/auth/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9…",
"expires_at": "2026-07-08T12:00:00Z",
"refresh_token": "rt_6a1e6c22-93a1-4f0e-a7d1-1f2e3c4b5a69.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
"refresh_expires_at": "2026-08-06T12:00:00Z",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"role": "owner"
}
登录
POST
/
v1
/
auth
/
login
登录
响应
已签发会话——或者,当账户策略要求登录 OTP 时,返回带 otp_required true 和 pending_token 的中间响应,在 POST /v1/auth/login/otp 交换。
一次性轮换刷新令牌(rt_…),可在 POST /v1/auth/refresh 免重新登录续期会话。
可用选项:
owner, operator, viewer 当登录需要第二步时为 true。
用于 POST /v1/auth/login/otp 的中间令牌。它无法对 API 请求进行认证。
登录质询的实际渠道。手机号处于绑定冷却期时,质询会自动改用更强的因素(身份验证器应用,其次登录邮箱)——验证码绝不会发送到最近绑定且未验证的号码。
可用选项:
sms, whatsapp, email, totp 验证码发送到的打码手机号。
最后修改于 2026年7月18日
⌘I